Folks.GroupDetails.group_changed – folks Reference Manual

# group_changed

## Description:

public signal void group_changed (string group, bool is_member)

Emitted when the contact's membership status changes for a group.

This is emitted if the contact becomes a member of a group they weren't in before, or leaves a group they were in.

## Parameters:

group | a freeform group identifier for the group being left or joined
is_member | whether the contact is joining or leaving the group

## Since:

0.1.11